package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AtmosphereYearResultModel {

    private List<BigDecimal> excellents ;

    private List<BigDecimal> lights ;

    private List<BigDecimal> severes ;

    private List<BigDecimal> moderates ;

    private List<BigDecimal> seriouss ;

    public List<BigDecimal> getExcellents() {
        return excellents;
    }

    public void setExcellents(List<BigDecimal> excellents) {
        this.excellents = excellents;
    }

    public List<BigDecimal> getLights() {
        return lights;
    }

    public void setLights(List<BigDecimal> lights) {
        this.lights = lights;
    }

    public List<BigDecimal> getSeveres() {
        return severes;
    }

    public void setSeveres(List<BigDecimal> severes) {
        this.severes = severes;
    }

    public List<BigDecimal> getModerates() {
        return moderates;
    }

    public void setModerates(List<BigDecimal> moderates) {
        this.moderates = moderates;
    }

    public List<BigDecimal> getSeriouss() {
        return seriouss;
    }

    public void setSeriouss(List<BigDecimal> seriouss) {
        this.seriouss = seriouss;
    }
}
